body {
	overflow-x: hidden;
}

a {
	text-decoration: none;
	color: #fff;
}

#header {
	height: 50px;
	background-color: #66CC99;
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	max-width: 100%;
}

#title {
	margin: 10px;
}

#headbtn {
	display: block;
	margin: 5px 5px 5px 5px;
	text-decoration: none;
}

#right {
	text-align: right;
	margin: 10px
}

#item{
	margin: 0;
}

#itembox {
    background: #fff;
    border: 5px solid #f3f3f3;
    padding: 11px;
    margin-bottom: 30px;
}